
Ryzom - Feature # 1082

Status: Closed Priority: High
Author: kaetemi Category: NeL: General
Created: 08/27/2010 Assignee: kaetemi
Updated: 01/08/2011 Due date:
Subject: Interface textures cannot easily be modified
Description

Due to some hardcoded stuff, and changes from tga to png, it's not possible right now to rebuild the interface texture sheets
conveniently from the automated build process.
Proposed solution is ignoring .png and .tga extentions in the interface texture sheets, and allowing the used textures to be set in the
configuration file.

History
#1 - 08/27/2010 08:05 pm - kaetemi

Also, there seem to be missing some ring related textures in the asset database.

#2 - 08/27/2010 10:18 pm - kaetemi
- Status changed from New to Resolved

Fixed.
Note: Please make the official client use the config for the texture_extra yubo hack, and remove the hack from the code, thank you.

#3 - 09/15/2010 08:37 am - kaetemi
- % Done changed from 0 to 100

Applied in changeset r659.

#4 - 10/02/2010 11:57 am - kervala
- Target version set to Version 0.8.0

#5 - 01/08/2011 06:54 pm - kervala
- Status changed from Resolved to Closed
